General

Profile

libreuser

  • Registered on: 2016-07-20
  • Last connection: 2019-05-02

Issues

Activity

2019-12-25

01:15 AM Packages Bug #2581: installing xorgproto (2019.2-2) breaks dependency ...
when:
pacman -Rdd libdmx libxxf86dga
returns:
error: not found: libdmx *AND exit without erase libxxf86dga*
i h...
libreuser

2019-05-04

09:33 AM Packages Bug #2308: [libaudit.so.1] Warning in update process
pacman -S audit
no 'libaudit' warning message for now in pacman -Syu. :)
libreuser

2019-05-02

05:06 PM Packages Bug #2308: [libaudit.so.1] Warning in update process
1. 'audit' not installed
2. openrc
x64
libreuser
11:51 AM Packages Bug #2308 (info needed): [libaudit.so.1] Warning in update process
Hi,
I receive a lot of times this warning into "hooks" of a 'pacman -Syu' update process:
*usermod: error while ...
libreuser

2018-11-02

08:26 AM Packages Bug #2060 (fixed): [libretools] unresolvable dependency
LC_ALL=C pacman -S libretools... libreuser

2018-09-30

11:47 AM Packages Bug #2018: [blender] broken dependency openvdb
Arch: x86_64 libreuser
08:54 AM Packages Bug #2018 (not-a-bug): [blender] broken dependency openvdb
After 'pacman -Syu' it returns:... libreuser

2018-08-21

04:59 PM Packages Bug #1658: [libvirt-openrc]: can't install due to conflicting packages
The same error here.
libreuser

2018-08-17

04:27 PM Packages Bug #1960: [libquicktime] update today failed # SOLVENTADO
Someone into IRC told me to do that... ok, I won't do it anymore. :D libreuser
04:23 PM Packages Bug #1960: [libquicktime] update today failed # SOLVENTADO
I forgot to tell you that I flagged out-of-date on 2018-08-17 the 'libquicktime' due to 'icu dependency outdate' issu... libreuser

Also available in: Atom